.sidenav-container {
  width: 100%;
  height: 100%;
  border-right: 1px solid rgba(0, 0, 0, 0.5);
}

md-sidenav {
	width: 200px;
	display: flex;
	flex-direction: column;
	background-color: #fe5607;
}

md-sidenav button {
  background: #FE5607;
  box-shadow: none;
  font-family: "Avenir Heavy", Avenir, Roboto, "Arial Black", Arial, sans-serif;
}

md-sidenav button:hover {
	background: #3FAFC9;
}
